KANZO_Admin panel - Bug #404

Restaurant -> view -> edit -> duplicate number has accepted in the admin panel

09/10/2021 01:33 PM - Minal Watmode

Status: Closed
Priority: High
Assignee: amir r
Category: Restaurant

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/10/2021

0%
0.00 hour
0.00 hour

Description

Restaurant -> view -> edit -> duplicate number has accepted in the admin panel

profile updated successfully

History

#1 - 10/07/2021 12:15 PM - amir r

- Status changed from New to Resolved

validation added.

#2 - 10/08/2021 01:10 PM - Minal Watmode

- Status changed from Resolved to Closed

04/04/2025

1/1
